## r-cran-r2d2 1.0

=== DESCRIPTION ===
Package: r2d2
Version: 1.0-0
Date: 2014-03-31
Title: Bivariate (Two-Dimensional) Confidence Region and Frequency
        Distribution
Authors@R: c(person("Arni", "Magnusson", role="aut"),
  person("Julian", "Burgos", role=c("aut","cre"), email="julian@hafro.is"),
  person(c("Gregory","R."), "Warnes", role="ctb"))
Author: Arni Magnusson [aut], Julian Burgos [aut, cre], Gregory R. Warnes [ctb]
Maintainer: Julian Burgos <julian@hafro.is>
Imports: KernSmooth, MASS, sp
Suggests: cluster, lattice
LazyData: yes
Description: This package provides generic functions to analyze the distribution
  of two continuous variables: 'conf2d' to calculate a smooth empirical
  confidence region, and 'freq2d' to calculate a frequency distribution.
License: GPL (>= 2)
Packaged: 2014-03-31 13:46:45 UTC; julian
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-03-31 19:10:21

## r-cran-r2d2 1.0-0

=== debian/changelog ===
r-cran-r2d2 (1.0-0-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:43:41 +0000

r-cran-r2d2 (1.0-0-3) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 08:01:37 +0200

r-cran-r2d2 (1.0-0-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Thu, 02 Apr 2020 21:40:44 +0200

r-cran-r2d2 (1.0-0-1) unstable; urgency=medium

  * Initial release (closes: #955370)

 -- Steffen Moeller <moeller@debian.org>  Mon, 30 Mar 2020 18:36:28 +0200

=== debian/control ===
Source: r-cran-r2d2
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-kernsmooth,
               r-cran-mass,
               r-cran-sp
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r2d2
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r2d2.git
Homepage: https://cran.r-project.org/package=r2d2
Rules-Requires-Root: no

Package: r-cran-r2d2
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Bivariate (2D) Confidence Region and Frequency Distribution
 This package provides generic functions to analyze the distribution
 of two continuous variables: 'conf2d' to calculate a smooth empirical
 confidence region, and 'freq2d' to calculate a frequency distribution.

## r-cran-r2d2 1.0.1

=== DESCRIPTION ===
Package: r2d2
Version: 1.0.1
Date: 2022-05-11
Title: Bivariate (Two-Dimensional) Confidence Region and Frequency
        Distribution
Authors@R: c(person("Arni", "Magnusson", role=c("aut","cre"), email="thisisarni@gmail.com"),
  person("Julian", "Burgos", role="aut"),
  person(c("Gregory","R."), "Warnes", role="ctb"))
Imports: graphics, grDevices, KernSmooth, MASS, sp
Suggests: lattice
LazyData: yes
Description: Generic functions to analyze the distribution of two continuous
  variables: 'conf2d' to calculate a smooth empirical confidence region, and
  'freq2d' to calculate a frequency distribution.
License: GPL-3
NeedsCompilation: no
Packaged: 2022-05-10 22:00:53 UTC; arnim
Author: Arni Magnusson [aut, cre],
  Julian Burgos [aut],
  Gregory R. Warnes [ctb]
Maintainer: Arni Magnusson <thisisarni@gmail.com>
Repository: CRAN
Date/Publication: 2022-05-11 11:20:02 UTC

=== debian/changelog ===
r-cran-r2d2 (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * No tab in license text (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Contact, Name.

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2022 12:11:22 +0200

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-cran-r2d2
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r2d2
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r2d2.git
+Homepage: https://cran.r-project.org/package=r2d2
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-kernsmooth,
                r-cran-mass,
                r-cran-sp
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r2d2
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r2d2.git
-Homepage: https://cran.r-project.org/package=r2d2
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-r2d2
 Architecture: all

## r-cran-r2d2 1.0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: r2d2
-Version: 1.0.1
-Date: 2022-05-11
+Version: 1.0.2
+Date: 2024-10-22
 Title: Bivariate (Two-Dimensional) Confidence Region and Frequency
         Distribution
 Authors@R: c(person("Arni", "Magnusson", role=c("aut","cre"), email="thisisarni@gmail.com"),
@@ -13,11 +13,12 @@
   variables: 'conf2d' to calculate a smooth empirical confidence region, and
   'freq2d' to calculate a frequency distribution.
 License: GPL-3
+URL: https://github.com/arni-magnusson/r2d2
 NeedsCompilation: no
-Packaged: 2022-05-10 22:00:53 UTC; arnim
+Packaged: 2024-10-22 03:11:32 UTC; arnim
 Author: Arni Magnusson [aut, cre],
   Julian Burgos [aut],
   Gregory R. Warnes [ctb]
 Maintainer: Arni Magnusson <thisisarni@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-05-11 11:20:02 UTC
+Date/Publication: 2024-10-22 04:10:02 UTC

=== debian/changelog ===
r-cran-r2d2 (1.0.2-2) unstable; urgency=medium

  * Team upload.
  * debian/copyright: fix format
  * Standards-Version: 4.7.2 (no changes required)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 19 Aug 2025 10:09:05 +0200

r-cran-r2d2 (1.0.2-1) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Charles Plessy ]
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Wed, 22 Jan 2025 17:50:59 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r2d2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r2d2.git
 Homepage: https://cran.r-project.org/package=r2d2
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
